/*
 Theme Name:   Ultimate Member Child
 Theme URI:    http://hercampus.com/um-theme-child/
 Description:  Ultimate Member Child Theme
 Author:       David Lievense
 Author URI:   http://hercampus.com
 Template:     um-theme
 Version:      1.3.18
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  um-theme-child
*/

/*  STRUCTURES */

main#main {
    max-width: calc(100vw - 293px);
		min-width: 400px;
    flex: 1 0 80%;
    padding: 0px;
}

aside#secondary {
    max-width: 20%;
    min-width: 278px;
    flex: 1 0 20%;
    padding: 0px;
}

.site-img-logo {
	margin-left: 20px;
}

.dropdown-toggle {
  cursor: default;
}

.boot-container {
	max-width: 100%
}

.widget-area-side {
	margin-top: 0px;
	padding: 0px;
	min-height: 100vmax;
	max-height: 2800px;
	overflow-y: scroll;
	scrollbar-color: #fff #9ED5CA;
}

.widget {
  margin: 0;
}

.widget-area-side ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #9ED5CA;
    border-radius: 10px;
}

.header-bottom-bar {
	background-image: linear-gradient(to right, #9ED5CA , #EDE2B4 75%);
	text-align: left;
	padding: 15px 20px;
}

#header-bottombar-widget-area {
	display: flex;
	justify-content: space-between;
}

.header-login-link.widget.header-bottombar-widget {
    flex: 0 0 8%;
}

.header-login-link .textwidget.custom-html-widget {
    text-align: right;
    display: block;
}

.container-card-content {
    padding: 0px;
}

.entry-header {
    display: none;
}

.single-page__content {
    padding: 0px;
}

#content {
    padding: 0px;
    max-width: 100%;
}

/* HEADERS */

h2 {
	text-align: center;
	font: Bold Italic 49px/34px "Adelle PE";
	letter-spacing: 0px;
	color: #A2CDE0;
  font-size: calc(14px + 3vw !important);
  white-space: pre-wrap;
  word-break: unset;
  word-wrap: unset;
  overflow-wrap: unset;
  hyphens: unset;
}

.widget-title {
	color: #1A3947;
	font-family: brandon-grotesque;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-size: 20px;
}

#sidebar-social-share {
	text-align: center;
	width: 100%;
	padding: 10px;
	font-size: 19px;
}

#sidebar-social-share i {
	font-size: 19px;
	padding-right: 5px;
	color: #1A3947;
}

#header-bottombar-widget-area .textwidget {
	display: flex;
}

#header-bottombar-banner-callout {
	text-transform: uppercase;
	color: #1A3947;
	height: 100%;
	font-size: 19px;
	margin-left: 15px;
	line-height: 47px;
}

.um-row-heading {
	font-family: "Adelle PE";
	font-weight: bold;
	font-style: italic;;
	font-size: 2em !important;
	color: #A2CDE0;
}

a.um-login {
  text-transform: uppercase;
  color: #1A3947 !important;
  height: 100%;
  font-size: 19px;
  margin-left: 15px;
  line-height: 47px;
}

a.um-login:hover {
  font-weight: bold;
}

/* FORMS */

input[type='checkbox'] {
	float: left;
	margin-top: 3px;
	margin-left: 7px;
}

input[type='checkbox'] + label {
	padding-left: 30px;
	display: block !important;
	text-transform: none !important;
}

/* FOOTER */
footer div.site-footer-layout-sidebar {
	background: #25576C 0% 0% no-repeat padding-box !important;
	text-align: left;
	letter-spacing: 0px;
	color: #D2E9F3;
}

footer div.site-footer-layout-sidebar .boot-container {
    max-width: 100%;
}

aside#footer-logo-lock {
    text-align: right;
    padding-right: 10%;
}

.menu-footer-menu-container {
		text-align: left;
}

.menu-footer-menu-container ul {
	padding-left: 25px;
}

.menu-footer-menu-container li {
    display: inline-block;
}

.menu-footer-menu-container li:after {
	content: "|";
	float: right;
	padding: 0em 1em;
	color: #D2E9F3;
}

.menu-footer-menu-container li:last-child:after {
    display: none;
}

#menu-footer-menu li.menu-item a {
    color: #D2E9F3 !important;
		text-decoration: underline;
}

.site-footer-layout-sidebar .textwidget p {
    text-align: left;
		color: #D2E9F3;
		margin-left: 25px;
}

footer .elementor-button-wrapper {
	text-align: right;
}

footer a.elementor-button-link.elementor-button.elementor-size-md {
    color: #1A3947!important;
    background-color: #9ED5CA;
    text-transform: uppercase;
    margin-right: 7%;
		margin-top: 2%;
    padding: 30px;
    font-weight: bold;
    vertical-align: middle;
}

.site-footer-layout-text {
	display: none;
}

/* Mobile Optimizations */
@media screen and (max-width: 1024px) {
  .elementor-299 .elementor-element.elementor-element-3892cbd9 .elementor-heading-title {
    font-size: 5vw !important;
  }
}

@media screen and (max-width: 836px) {
  #header-bottombar-widget-area .textwidget
  {
    flex-direction: column;
    height: 120px;
  }

  #header-bottombar-banner-callout {
    margin-left: 0px;
  }

  .elementor-299 .elementor-element.elementor-element-3892cbd9 .elementor-heading-title {
    font-size: 5vw !important;
  }
}

@media screen and (max-width: 678px) {
  main#main {
    max-width: 100%;
  }

  aside#secondary {
    max-width: 100%;
  }

  div#clockdiv, #header-bottombar-banner-callout {
    text-align: center;
  }

  .elementor-299 .elementor-element.elementor-element-3892cbd9 .elementor-heading-title {
    font-size: 10vw !important;
  }
}

@media screen and (max-width: 550px) {
  div#bs-navbar-primary {
      background-color: #25576C;
      border: none;
      left: 0px;
      top: 37px;
      margin: 0px;
  }

  .#bs-navbar-primary .current-menu-item a {
    background-color: #fff;
  }

  ul.dropdown-menu {
      background-color: #D2E9F3 !important;
  }

  .elementor-299 .elementor-element.elementor-element-3892cbd9 .elementor-heading-title {
    font-size: 10vw !important;
  }
}


/* Ultimate Member */

article#post-17 header {
    display: none;
}

/* Fix for Verification checkbox */
div[id*='age_verification'] .um-field-half {
    width: 100%;
}

#um-submit-btn.um-button, div.um-field-area a.um-button {
	background-color: #1A3947 !important;
	text-transform: uppercase !important;
	font-family: "brandon-grotesque", Sans-serif;
	font-size: 16px !important;
	font-weight: bold !important;
}

.um-header-avatar img {
	object-fit: cover;
}

div#profile-social-share {
  text-align: right;
  margin: 4% 5% 0% 0%;
  color: #b2b2b2;
}

div#profile-social-share .a2a_kit {
  display: flex;
  justify-content: flex-end;
}

div#profile {
    margin: 0% 5% 0% 5%;
    padding: 0px;
    display: flex;
    flex-wrap: wrap-reverse;
}

div#profile-col1 {
    flex: 1 0 50%;
    background: rgb(255,255,255,.5);
    padding: 50px;
    min-width: 350px;
}

div#profile-col2 {
    flex: 1 0 50%;
    background-color: #4B82A0;
    padding: 50px;
    min-width: 350px;
}

div#profile-heading {
    font-family: "Adelle PE";
    font-size: 53px;
    font-style: italic;
    font-weight: bold;
    color: #1A3947;
    margin-bottom: 20px;
}

div#profile-content {
    text-align: center;
}

div#profile-content h4, span.title {
	font-family: "Adelle PE";
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	margin: 0;
	color: #25576C;
}

span.title {
	margin: 0 10px;
}

div#profile-content h5 {
	margin: 20px 0;
}

div#profile-content h5, span.field-name {
    font-family: brandon-grotesque, sans-serif;
    text-transform: uppercase;
    font-style: italic;
    font-size: 14px;
		font-weight: normal;
    color: #4B82A0;
}

div#profile-data {
    margin-top: 30px;
}

.profile-info-line {
    color: #25576C;
    font-family: "Adelle PE";
    font-weight: bold;
    font-style: italic;
}

div#profile-quote {
    font-family: brandon-grotesque;
    font-size: 14px;
    font-style: italic;
    text-transform: uppercase;
    margin: 30px;
    color: #4B82A0;
}

div#profile-ad {
    text-align: center;
    display: none;
}

div#profile-image-holder {
  position: relative;
  margin: 0 auto;
  max-width: 500px;
}

div#profile-pic-overlay {
    position: absolute;
    font-size: 153px;
    font-family: "Adelle PE";
    font-weight: bold;
    font-style: italic;
    bottom: -27px;
    right: -5px;
		color: #4B82A0;
    line-height: 153px;
    padding: 0px;
    margin: 0px;
}

div#profile-social {
		display: inline-flex;
}

div#profile-social-header {
		margin-top: 20px;
}

div#profile-social div {
    margin-right: 15px;
}

div#profile-social a {
    color: #25576C;
}

div#profile-social a:hover {
    color: #fff;
}

div#profile-social div:last-child {
    margin-right: 0px;
}

div#profile-pic {
    text-align: center;
    font-size: 25px;
    color: #25576C;
}

div#profile-comments {
  display: block;
  margin: 20px 5% 5% 5%;
  text-align: center;
}

input[type="button"].um-do-search.um-button {
  background-color: #4B82A0 !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
  box-shadow: 0px 3px 6px #00000029;
  font-family: brandon-grotesque, sans-serif;
}

input[type="search"].um-search-line {
  background-color: #fff;
  box-shadow: 0px 3px 6px #00000029;
}

div.um-member {
    background-color: rgb(255,255,255,0.5) !important;
}

div.um-member-directory-search-line input[type=search].um-search-line {
    height: 47px !important;
    text-transform: uppercase;
    box-shadow: 0px 3px 6px #00000029 !important;
}

div.um-member-directory-search-line input[type=search].um-search-line::placeholder {
    color: #B2B2B2;
}

a.um-member-directory-sorting-a-text {
    color: #4B82A0;
}

i.um-faicon-caret-down {
    color: #4B82A0;
}

.um-member-directory-filters-a a {
    color: #4B82A0;
}

#um-member-photo-link {
  display: block !important;
  height: 140px;
  width: 140px;
  margin: 0 auto;
  border-radius: 999px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 140px auto;
}

div.um-member-photo a#um-member-photo-link img {
    display: none !important;
}

div.um-member-name a {
    font-size: 20px !important;
    color: #1A3947 !important;
}

.um-member-metaline {
    color: #4B82A0 !important;
    font-size: 20px !important;
    font-style: italic;
    font-weight: bold;
}

/** Grad scroller for UM **/

.widget_text.widget.header-bottombar-widget {
  width: 100%;
}

#Congrats {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 22px;
  font-family: brandon-grotesque, sans-serif;
  flex: 1 0 25%;
}

.marquee {
  height: 35px;
  width: 100%;
  overflow: hidden;
  position: relative;
  flex: 1 0 75%;
  color: #1A3947;
  font-size: 1.5em;
  margin-top: 3px;
}

.marquee div {
  display: block;
  height: 30px;
  position: absolute;
  overflow: hidden;
}

.marquee span {
  float: left;
  margin-right: 30px;
}

.marquee:hover div {
  -webkit-animation-play-state: paused; /* Safari 4.0 - 8.0 */
  animation-play-state: paused;
}

/** Ultimate Category Overrides  **/
.prod-cat-header-div.Blue-prod-cat-header-div {
    display: none;
}

div#prod-cat-sidebar- {
    display: none;
}

span.upcp-display-tags-label {
    display: none;
}

div.prod-cat-inner {
    width: 100%;
}

div#prod-cat-1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

div.upcp-thumb-image-div {
    width: 100%;
    margin: 0px 0px 10px 0px;
}

div.upcp-thumb-item {
    float: none;
    margin-left: 20px;
    margin-right: 20px;
    flex-grow: 1;
}

a.prod-cat-minimalist-hover-button.upcp-catalogue-link.prod-cat-minimalist-hover-button-bigger-margin {
    background-color: #9ED5CA;
    border-color: #9ED5CA;
    width: 80%;
    text-transform: uppercase;
    text-align: center;
    color: #25576C;
    font-weight: bold;
    font-family: brandon-grotesque, sans-serif;
    font-size: 1em;
}

.prod-cat-display-categories-tags.upcp-thumb-display-tags {
    text-align: center;
}

a.upcp-catalogue-link.no-underline {
    font-size: larger;
}
